body 
{
	min-width: 980px;
	max-width: 1500px;
	margin-left: auto;
	margin-right: auto;
	background-color: #f5f5f1;	
background-size: 100% 100%;
background-repeat:no-repeat;
    }

#header
{
    margin: 0px 70px 0px 70px;
    height: 160px;
    background-color: #333339;
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
}
#logo
{
   padding:10px; 
   float: left;
   border-radius: 5px;
   }

#address
{
    padding: 0px 25px 0px 25px;
    height: 160px;
    width: 200px;
    background-color: #333339;
    float: right;
    border-top-right-radius: 15px;
    }

#line
{
    margin: 0px 70px 0px 70px;
    height: 5px;
    background-color: #333339;
    border-radius: 2px;
}

#linkbar
{
    Margin: 0px 70px 0px 70px;
    padding: 0px 20px 0px 20px;
    height: 65px;
    background-color: #99999f;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
}
#content
{
    padding: 0px 70px 0px 70px;
    clear: both;
    min-height: 400px;     
}


#bottomtext
{
    padding-top: 5px;
    clear: both;     
}

#contentright
{
   float:right;
        
}

#contentleft
{

}

#textright
    {   
     padding-left: 60px;     
    }
    
#textleft
{ 
    padding-right: 0px; 
}

#back
{
    clear: both;
    margin-top:20px;
}

#footer
{
    padding-top: 1px;
    height: 39px;
    clear: both;
    }
    
      .whitetextbox
    {
        padding: 20px;
        background-color: #f6f6f6;
        text-align: center;
        margin: 20px 0px 40px 0px; 
        border-radius: 15px;
        box-shadow: 5px 5px 5px #777777; 
    }
    
         .bluetextbox
    {
        padding: 20px;
        background-color: #cccccf;
        text-align: center;
        margin: 20px 0px 40px 0px; 
        border-radius: 15px;
       box-shadow: 5px 5px 5px #777777; 
    }
    
    
.link
  {
      width: 14.285%;
      float: left;
  }  
      
.linktext
{
    color: #eeeeff;
    font-weight: bold;
    font-size: medium;
    text-align: center;
    text-decoration: none;
}

    
    .textboxspace
    {
        margin-bottom:40px;
    }
    
    .textboxhover:hover
    {
       background-color: #74baeb;
        border-radius: 5px;
        }
    
        .networks
        {
        width:200px;
        }
        
        .pixeltext
        {
            font-size: 16px;
        }
       
        .footertext
{
  text-align: center;
    color: #eeeeff;
    }
       
        .center
        {
            text-align: center;
        }
        
       
        .orangetext
        {
            color: #ff6633;
  
        }
        .bluetext
        {
            color: #bad9f9;
        }
  
        .blacktext
        {
            color: #000000;
        }
        
                .whitetext
        {
            color: #ffffff;
        }
        
        .bolditalic
{
    font-weight: bold;
    font-style: italic;
}
        
         .addressbox
        {
            color: #eeeeff;
            font-size: 14px;
            line-height: 18px;
        }
        
        .nounderline
        {
            text-decoration: none;
            
        }
        
        .noborder
        {
        border: 0px;
        }
        
.picrad
        {
        border-radius: 5px;
        }
h1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #333339;
    text-align: center;
}
    
h2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: x-large;
    color: #333339;
    text-align: justify;
    font-weight: bold;
}
    
    h3
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: large;
    color: #333339;
    text-align: justify;
    font-style: italic;
}

    h4
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: large;
    color: #333339;
    text-align: justify;
    font-weight: normal;
}

h5
{
   color: #ffffff;
    font-weight: bold;
    font-size: medium;
    text-align: center;
    text-decoration: none;
} 
    
p
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
    color: #333339;
    text-align: justify;
    line-height: 26px;
}

li
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: italic;
	text-align: left;
	color: #333339;
	line-height: 26px;
}

hr
{
    border: medium solid #333339;
    width: 840px;
    height: 0px;
    margin-top: 15px;
} 
   

a:link {
	color: #333339;
}
a:visited {
  color: #333339;
}

a:hover {
  color: #777788;
}

a:active {
  color: #333339;
}